﻿.aquanick-h1 {
    font-size: 3.2em;
    font-family: "Futura PT";
    font-weight: bold;
}

.aquanick-h2 {
    font-family: "Futura PT";
    font-weight: 700;
    font-size: 1.8em;
}

.aquanick-p-bold {
    font-weight: 700;
    font-size: 18px;
}

.aquanick-color-blue {
    color: #02b1e1;
}

.aquanick-color-orange {
    color: #ff6a24;
}

.aquanick-color-yellow {
    color: #f5b14a;
}

.cover-image {
    width: 100%; /* Or any width, like 100% */
    aspect-ratio: 1 / 1; /* Sets the square shape */
    object-fit: cover; /* Prevents distortion by cropping */
}
